{
  "verseBefore": "Nguyện vinh quang của Đức Giê-hô-va trường tồn mãi mãi; \\q1 nguyện Đức Giê-hô-va vui thích các tạo vật của Ngài.\n\\q",
  "verseAfter": "Nguyện vinh quang của Chúa Hằng Hữu trường tồn mãi mãi; \\q1 nguyện Chúa Hằng Hữu vui thích các tạo vật của Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 104,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-11T08:53:58.197Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 104,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_104"
  }
}
